[
    {
        "Name": "BP_Cushion_B_5",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Decorations/BP_Cushion_B_5.BP_Cushion_B_5_C",
        "Category": "World/Items/Deployables/Decorations"
    }
]